#ifndef RTPRECEIVER_H
#define RTPRECEIVER_H

#include <QThread>
#include <QDebug>

// ortp-0.20.0
#include <ortp/ortp.h>

class rtpReceiver : public QThread
{
	Q_OBJECT
public:
	explicit rtpReceiver(QObject *parent = 0);
	~rtpReceiver();

	void run();

private:
	RtpSession *session;
	
signals:
	void recvData(const char *data, int len);
	
public slots:
	
};

#endif // RTPRECEIVER_H
